

@font-face {
    font-family: 'ScadaRegular';
    src: url('scada-regular.eot');
    src: url('scada-regular.eot') format('embedded-opentype'),
         url('scada-regular.woff') format('woff'),
         url('scada-regular.ttf') format('truetype'),
         url('scada-regular.svg#ScadaRegular') format('svg');
}
@font-face {
    font-family: 'ScadaItalic';
    src: url('scada-italic.eot');
    src: url('scada-italic.eot') format('embedded-opentype'),
         url('scada-italic.woff') format('woff'),
         url('scada-italic.ttf') format('truetype'),
         url('scada-italic.svg#ScadaItalic') format('svg');
}
@font-face {
    font-family: 'ScadaBoldItalic';
    src: url('scada-bolditalic.eot');
    src: url('scada-bolditalic.eot') format('embedded-opentype'),
         url('scada-bolditalic.woff') format('woff'),
         url('scada-bolditalic.ttf') format('truetype'),
         url('scada-bolditalic.svg#ScadaBoldItalic') format('svg');
}
@font-face {
    font-family: 'ScadaBold';
    src: url('scada-bold.eot');
    src: url('scada-bold.eot') format('embedded-opentype'),
         url('scada-bold.woff') format('woff'),
         url('scada-bold.ttf') format('truetype'),
         url('scada-bold.svg#ScadaBold') format('svg');
}
@font-face {
    font-family: 'OpenSansRegular';
    src: url('opensans-regular.eot');
    src: url('opensans-regular.eot') format('embedded-opentype'),
         url('opensans-regular.woff') format('woff'),
         url('opensans-regular.ttf') format('truetype'),
         url('opensans-regular.svg#OpenSansRegular') format('svg');
}

@font-face {
    font-family: 'TinosBold';
    src: url('tinos-bold.eot');
    src: url('tinos-bold.eot') format('embedded-opentype'),
         url('tinos-bold.woff') format('woff'),
         url('tinos-bold.ttf') format('truetype'),
         url('tinos-bold.svg#TinosBold') format('svg');
}
@font-face {
    font-family: 'RobotoCondensedBold';
    src: url('robotocondensed-bold_0.eot');
    src: url('robotocondensed-bold_0.eot') format('embedded-opentype'),
         url('robotocondensed-bold_0.woff') format('woff'),
         url('robotocondensed-bold_0.ttf') format('truetype'),
         url('robotocondensed-bold_0.svg#RobotoCondensedBold') format('svg');
}

@font-face {
    font-family: 'VerdanaBold';
    src: url('verdanab.eot');
    src: url('verdanab.eot') format('embedded-opentype'),
         url('verdanab.woff') format('woff'),
         url('verdanab.ttf') format('truetype'),
         url('verdanab.svg#VerdanaBold') format('svg');
}


